Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417509 - python-zc-buildout-2.13.2 is available
Summary: python-zc-buildout-2.13.2 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-zc-buildout
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 00:27 UTC by Upstream Release Monitoring
Modified: 2019-07-03 09:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.61 KB, patch)
2017-01-30 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.23 KB, patch)
2017-02-01 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.40 KB, patch)
2017-02-14 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.2 (#1417509) (1.08 KB, patch)
2017-03-07 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.3 (#1417509) (1.08 KB, patch)
2017-03-30 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.4 (#1417509) (1.08 KB, patch)
2017-06-21 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.5 (#1417509) (1.13 KB, patch)
2017-09-23 00:39 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.11.0 (#1417509) (1.13 KB, patch)
2018-01-22 00:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-30 00:27:22 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.5.3-2.fc26
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 1 Upstream Release Monitoring 2017-01-30 00:27:42 UTC
Patching or scratch build for python-zc-buildout-2.5.3 failed.

Comment 2 Upstream Release Monitoring 2017-01-30 00:27:43 UTC
Created attachment 1245694 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-30 00:27:45 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-02-01 00:27:46 UTC
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.5.3-2.fc26
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 5 Upstream Release Monitoring 2017-02-01 00:28:05 UTC
Patching or scratch build for python-zc-buildout-2.5.3 failed.

Comment 6 Upstream Release Monitoring 2017-02-01 00:28:06 UTC
Created attachment 1246486 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-02-01 00:28:07 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2017-02-14 00:31:09 UTC
Latest upstream release: 2.8.0
Current version/release in rawhide: 2.5.3-2.fc26
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 9 Upstream Release Monitoring 2017-02-14 00:31:28 UTC
Patching or scratch build for python-zc-buildout-2.5.3 failed.

Comment 10 Upstream Release Monitoring 2017-02-14 00:31:29 UTC
Created attachment 1250092 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2017-02-14 00:31:31 UTC
Patches were not touched. All were applied properly

Comment 12 Ralph Bean 2017-02-27 21:49:26 UTC
Tests are failing in the 2.8.0 tarball.

Comment 13 Upstream Release Monitoring 2017-03-07 00:23:51 UTC
Latest upstream release: 2.9.2
Current version/release in rawhide: 2.5.3-3.fc26
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 14 Upstream Release Monitoring 2017-03-07 00:23:55 UTC
Created attachment 1260663 [details]
[patch] Update to 2.9.2 (#1417509)

Comment 15 Upstream Release Monitoring 2017-03-07 00:25:33 UTC
hotness's scratch build of python-zc-buildout-2.9.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18235476

Comment 16 Ralph Bean 2017-03-11 00:44:36 UTC
Tests fail in the 2.9.2 tarball.

Comment 17 Upstream Release Monitoring 2017-03-30 12:23:19 UTC
Latest upstream release: 2.9.3
Current version/release in rawhide: 2.5.3-3.fc26
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 18 Upstream Release Monitoring 2017-03-30 12:23:24 UTC
Created attachment 1267518 [details]
[patch] Update to 2.9.3 (#1417509)

Comment 19 Upstream Release Monitoring 2017-03-30 12:26:18 UTC
hotness's scratch build of python-zc-buildout-2.9.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18680593

Comment 20 Upstream Release Monitoring 2017-06-21 00:29:00 UTC
Latest upstream release: 2.9.4
Current version/release in rawhide: 2.5.3-3.fc26
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 21 Upstream Release Monitoring 2017-06-21 00:29:05 UTC
Created attachment 1289889 [details]
[patch] Update to 2.9.4 (#1417509)

Comment 22 Upstream Release Monitoring 2017-09-23 00:39:51 UTC
Latest upstream release: 2.9.5
Current version/release in rawhide: 2.5.3-5.fc28
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 23 Upstream Release Monitoring 2017-09-23 00:39:59 UTC
Created attachment 1329784 [details]
[patch] Update to 2.9.5 (#1417509)

Comment 24 Upstream Release Monitoring 2017-09-23 00:41:36 UTC
hotness's scratch build of python-zc-buildout-2.9.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22029939

Comment 25 Upstream Release Monitoring 2018-01-22 00:30:53 UTC
Latest upstream release: 2.11.0
Current version/release in rawhide: 2.5.3-5.fc28
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 26 Upstream Release Monitoring 2018-01-22 00:30:59 UTC
Created attachment 1384163 [details]
[patch] Update to 2.11.0 (#1417509)

Comment 27 Upstream Release Monitoring 2018-01-22 00:32:27 UTC
hotness's scratch build of python-zc-buildout-2.11.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24358068

Comment 28 Upstream Release Monitoring 2018-03-02 00:29:30 UTC
Latest upstream release: 2.11.1
Current version/release in rawhide: 2.5.3-6.fc28
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 29 Upstream Release Monitoring 2018-03-20 00:36:25 UTC
Latest upstream release: 2.11.2
Current version/release in rawhide: 2.5.3-7.fc29
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 30 Upstream Release Monitoring 2018-04-14 00:34:41 UTC
Latest upstream release: 2.11.3
Current version/release in rawhide: 2.5.3-7.fc29
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 31 Upstream Release Monitoring 2018-05-15 00:34:29 UTC
Latest upstream release: 2.11.4
Current version/release in rawhide: 2.5.3-7.fc29
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 32 Upstream Release Monitoring 2018-06-19 12:36:56 UTC
Latest upstream release: 2.11.5
Current version/release in rawhide: 2.5.3-7.fc29
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 33 Upstream Release Monitoring 2018-07-02 12:40:42 UTC
Latest upstream release: 2.12.1
Current version/release in rawhide: 2.5.3-7.fc29
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 34 Upstream Release Monitoring 2019-01-18 14:39:01 UTC
Latest upstream release: 2.13.0
Current version/release in rawhide: 2.5.3-9.fc29
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 35 Upstream Release Monitoring 2019-01-29 09:12:39 UTC
Latest upstream release: 2.13.1
Current version/release in rawhide: 2.5.3-9.fc29
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4099/

Comment 36 Upstream Release Monitoring 2019-07-03 09:26:05 UTC
Latest upstream release: 2.13.2
Current version/release in rawhide: 2.5.3-10.fc30
URL: https://pypi.python.org/pypi/zc.buildout

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4099/

Comment 37 Upstream Release Monitoring 2019-07-03 09:26:09 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!


Note You need to log in before you can comment on or make changes to this bug.